Page MenuHomePhabricator

Cancel button for moderation broken, only locally
Closed, ResolvedPublic

Description

The cancel button in the modal for moderation actions (e.g. 'delete topic') is broken with a schema error.

Details

Related Gerrit Patches:
mediawiki/extensions/Flow : masterMake FlowReplies slightly work

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 12 2016, 12:06 AM
Mattflaschen-WMF renamed this task from Cancel button for moderation broken to Cancel button for moderation broken, only locally.Apr 12 2016, 12:13 AM
Mattflaschen-WMF claimed this task.
Mattflaschen-WMF reopened this task as Open.Apr 12 2016, 1:19 AM

Change 282841 had a related patch set uploaded (by Mattflaschen):
WIP: Make FlowReplies slightly work

https://gerrit.wikimedia.org/r/282841

Change 282841 merged by jenkins-bot:
Make FlowReplies slightly work

https://gerrit.wikimedia.org/r/282841

Etonkovidova added a subscriber: Etonkovidova.EditedMay 12 2016, 10:10 PM

Checked in vagrant - Cancel action for moderation actions (delete, hide, supress) works.
For betalabs T135185: [betalabs] Flow: clicking 'Cancel' for moderation actions results in "Unknown dependency: schema.Undefined" error much less severe issue was filed.

jmatazzoni closed this task as Resolved.May 13 2016, 7:31 PM